.cus-section-pad-tb{padding: 50px 0px;}
.sec-head-h2{font-size: 35px;}
.clients-logos{margin-bottom: 30px;}
.clients-logos img{margin-right: 20px;}
.cus-ul-list{padding-left: 12px;color: #727272;}
.courses-title{font-size: 30px;margin-bottom: 30px;}
.accordion {background: transparent;color: #ff5f09;cursor: pointer;padding: 15px 5px 15px 0px;width: 100%;border: none;text-align: left;outline: none;font-size: 18px;transition: 0.4s;font-weight: 700;border-bottom: 1px solid #ff5f09;}

/*.courses-accordion .active, .accordion:hover {*/
/*  background-color: #ccc;*/
/*}*/

.accordion:after {content: '\002B';color: #ff5f09;font-weight: bold;float: right;margin-left: 5px;}

.courses-accordion .active:after {content: "\2212";}

.panel {padding: 0px 10px;background-color: white;max-height: 0;overflow: hidden;transition: max-height 0.2s ease-out;border: none;box-shadow: none;margin-bottom: 0px;}
.inner-panel{padding: 15px 0px;}
.inner-panel p{margin: 0px 0px 15px 0px !important;}

.blog-area{padding: 50px 0px;}
.blog-post-list-box{width: 100%;display: block;margin-bottom: 30px;}
.blog-post-list-box img{width: 100%;margin-bottom:10px;}
.blog-post-list-box h3{margin-bottom: 10px;padding-bottom: 0;font-size: 20px;line-height: 1.5;}
.blog-post-list-box span{}

@media screen and (max-width: 767px){
    .sec-head-h2{font-size: 25px;}
}